// Fill out your copyright notice in the Description page of Project Settings.

using UnrealBuildTool;
using System;
using System.IO;

public class CsdkUi : ModuleRules
{
	public CsdkUi(ReadOnlyTargetRules Target) : base(Target)
	{
		
		PublicDependencyModuleNames.AddRange(new string[] { 
			"Core",
			"CoreUObject", 
			"Engine", 
			"Slate",
			"SlateCore",
			"UMG",
			"CsdkRuntime"
		});


		PublicIncludePaths.AddRange(
			new string[] 
			{
				
				// ... add public include paths required here ...
			}
		);
				
		
		PrivateIncludePaths.AddRange(
			new string[] 
			{
				
				// ... add other private include paths required here ...
			}
		);

    }
}
